<!DOCTYPE html>
<html lang="en">
<head>
    <title>contact</title>
</head>
<body>
    <center><h1>Hubungi Kami</h1></center>
    <right><table border="0" width="400"></table>
    <p1><b>Kantor: </b>Jakarta Timur</p1> <br>
    <p1><b>Nomor Telepon: </b>0851-2345-4678</p1><br>
    <p1><b>Email: </b>email@gmail.com</p1><br>
    <center><h1>Kirimkan Pesan</h1></center>
    <right><table border="0" width="400">
        <tr><td>Nama</td>
               <td><input type="text" size="25"></td>
        </tr>
        <tr><td>Email</td>
               <td><input type="password" size="25"></td>
        </tr>
        <tr>
            <td>Jenis Kelamin</td>
            <td>
                <input type="radio" value="Laki-laki">Laki-Laki<br>
                <input type="radio" value="Perempuan">Perempuan
            </td>
        </tr>
        <tr>
            <td>Pesan Anda</td>
            <td><textarea rows="5" cols="25"></textarea></td>
        </tr>
    </table></right><right><input type="submit" value="Kirim">
    </td></tr></table>
</body>
</html>